/*
 Theme Name:   Predator Bikes
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       TWG
 Author URI:   https://www.thewhitgroup.com/
 Template:     generatepress
 Version:      0.1
*/

/*GENERAL*/

hr{
	height: 7px;
}
.entry-content ol {
    margin-left: 20px;
    color: #fff;
    font-size: 16px;
}
.entry-content ol li {
    margin-bottom: 10px;
}
.inner-container{
    margin: auto;
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    box-sizing: border-box;
}

.half-inner-container .caxton-section-block {
    width: 100%;
    max-width: 620px;
    padding: 0 20px;
}
 
.half-inner-container.left-inner .caxton-section-block {
    float: right;
}

.half-inner-container.right-inner .caxton-section-block {
    float: left;
}
.half-inner-container > .kt-inside-inner-col {
    width: 100%;
    max-width: 620px;
    padding: 0 20px;
    box-sizing: border-box;
}
.half-inner-container.left-inner > .kt-inside-inner-col {
    margin-left: auto !important;
}

.half-inner-container.right-inner > .kt-inside-inner-col {
    margin-right auto !important;
}
.wp-block-kadence-advancedbtn .kt-btn-wrap:last-child {
    margin-bottom: 0;
}
.page-title{
    text-align: center;
    color: #fff;
}

main#main {
    min-height: 500px;
}

.sticky-enabled .main-navigation.is_stuck{
	background-color: rgba(10, 10, 10, 0.75);
}

.hide-section{
	display: none;
}

/*HEADER*/
.inside-navigation .navigation-branding img{
	height: 120px;
	position: absolute;
    top: -52px;
    z-index: 10;
}

nav#sticky-placeholder{
    display: none !important;
}

nav#secondary-navigation{
    position: absolute;
    width: 100%;
    top: 0;
}

body.admin-bar nav#secondary-navigation{
    top: 32px;
}

body nav#site-navigation{
    position: absolute;
    top: 52px;
    width: 100%;
}

body.admin-bar  nav#site-navigation{
    top: 82px;
}

ul#menu-top-menu-bar li.search-item form.search-form, ul#menu-top-menu-bar li.search-item{
    height: 30px;
    line-height: 30px;
}

ul#menu-top-menu-bar li.search-item {
	margin: 10px;
    border: 1px solid #4A4A4A;
}

ul#menu-top-menu-bar input.search-field {
    height: 30px;
    background: none;
    border: 0;
    line-height: 30px;
    padding: 0 10px;
}
ul#menu-top-menu-bar button.search-submit {
    height: 30px;
    line-height: 30px;
    background: none;
    padding: 0 10px;
}

ul#menu-top-menu-bar li.call-us-top-link a i, ul#menu-top-menu-bar li.call-us-top-link a span{
	color: #9F1413;
}

ul#menu-top-menu-bar li.call-us-top-link a:hover{
	background: none;
	opacity: 0.9;
}

ul#menu-top-menu-bar li.menu-item-float-right{
	margin: 0 3px;
}
ul#menu-top-menu-bar li.menu-item-float-right a{
	padding: 5px;
}

ul#menu-top-menu-bar li.menu-item-float-right a:hover{
	background: none;
	opacity: 0.9;
}

#generate-slideout-menu .main-nav ul li[class*="current-menu-"] > a,
#generate-slideout-menu .main-nav ul li a:hover{
    border-color: transparent;
    background: #272727 !important;
}

#sticky-navigation .inside-navigation .navigation-branding img {
        height: 80px;
        top: -8px;
}

.main-navigation .main-nav ul li{
	margin: 0 1px;
}

.main-navigation .main-nav ul li a {
    border-top: 4px solid transparent;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-navigation .main-nav ul li.buy-now-main-link a {
    line-height: 35px;
    border: 0;
    background: #9F1413;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-navigation .main-nav ul li.buy-now-main-link a:hover{
    background: #9F1413 !important;
    opacity: 0.9;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul li a:hover{
	background: none !important;
	border-color: #9F1413;
}

.inner-wrapper-container{
    margin: auto;
    width: 100%;
    max-width: 1240px;
}

.top-main-block{
    z-index: 1;
    margin-top: -90px;
}

.top-main-block .inner-wrapper-container{
    position: relative;
    background: #fff;
}

.top-main-block > .kt-row-layout-inner:before,
.top-main-block > .kt-row-layout-inner:after,
.top-main-block .inner-wrapper-container:before,
.top-main-block .inner-wrapper-container:after{
    position: absolute;
    content: "";
    top: -27px;
    width: 27px;
    height: 420px;
}

.top-main-block h2{
    margin-bottom: 0;
}

.top-main-block > .kt-row-layout-inner::before,
.top-main-block .inner-wrapper-container:before{
    left: -27px;
    background: url('images/main-container-shadow-left.png') ;
}

.top-main-block > .kt-row-layout-inner:after,
.top-main-block .inner-wrapper-container:after{
    right: -27px;
    background: url('images/main-container-shadow-right.png') ;
}

.top-main-block > .kt-row-layout-inner: > .absolute--fill:before,
.top-main-block .inner-wrapper-container > .absolute--fill:before {
    position: absolute;
    content: "";
    top: -23px;
    width: 100%;
    height: 23px;
    background: url(images/main-container-shadow-top.png);
    opacity: 0.2;
}

.entry-content > [class*="wp-block-"]:not(:last-child){
    margin-bottom: 0 !important;
}

.kt-testimonial-item-wrap {
    position: relative;
    background: #fff;
    padding: 0 0 15px 0 !important;
}

.kt-testimonial-item-wrap .kt-testimonial-text-wrap {
    padding-left: 60px !important;
}

.kt-testimonial-style-inlineimage .kt-testimonial-text-wrap:after{
    display: none;
}
.kt-testimonial-style-inlineimage .kt-svg-testimonial-global-icon-wrap {
    position: absolute;
    top: 5px;
    left: 5px;
    margin: 0 !important;
}
.kt-testimonial-style-inlineimage .kt-svg-testimonial-global-icon-wrap .kt-svg-testimonial-global-icon{
    padding: 20px 10px;
}

.kt-blocks-carousel .slick-dots{
    bottom: -60px !important;
}

.featured-image.page-header-image{
	max-width: 100%;
}

nav#site-navigation, nav#sticky-navigation, .secondary-navigation{
	position: relative;
}

body.home .featured-image.page-header-image {
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
}

body.home .featured-image.page-header-image img {
    width: 100%;
	display: none;
}

.entry-content:not(:first-child){
	margin-top: 0px !important;
}


/*HOME*/
.home-hunter-imgs .wp-block-image {
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}

.home-hunter-imgs .wp-block-image img {
    display: block;
}

.home-video-caption-col {
    border-left: 5px solid #fff;
}

.home-video-caption-col .cover.bg-center{
    background: none !important;
}

.home-video-link-col .caxton-section-block{
    display: flex;
    height: 100%;
}

.home-video-link-col .caxton-section-block .wp-block-image{
    margin: auto;
    align-self: center;
}

.testimonials-block{
    position: relative;
}

.testimonials-block:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -20px;
    width: 0px;
    height: 0px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    z-index: 9;
}

.testimonials-block .tss-carousel .owl-item .item-content-wrapper{
    background: #fff;
    padding: 20px 30px 20px 60px; 
    display: grid;
}

.testimonials-block .tss-carousel .owl-item .item-content-wrapper:before {
    position: absolute;
    top: 20px;
    left: 25px;
    content: "";
    width: 40px;
    height: 40px;
    background: url('images/quote-icon.jpg') center center no-repeat;
    background-size: 100%;
}

.testimonials-block .tss-carousel .owl-item .item-content-wrapper .item-content {
    width: 100%;
    text-align: left;
    font-style: normal;
}

.testimonials-block .tss-carousel .owl-item .item-content-wrapper .item-content {
    order: 1;
}

.testimonials-block .tss-carousel .owl-item .item-content-wrapper .author-bio {
    order: 2;
    margin-top: 20px;
    margin-bottom: 0;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

.testimonials-block .rt-col-md-12{
    box-sizing: border-box;
}

.testimonials-block .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 20px;
}

.testimonials-block .wp-block-caxton-section {
    max-width: 100%;
}

.predator-subtitle-logo{
    margin-top: -25px;
}

.thebike-hero-caption-block .cover{
    background: none !important;
}

.call-to-action-buy-now{
    border-bottom: 6px solid #fff;
}

body.home header.entry-header,
body.page-id-170 header.entry-header{
	display: none;
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

body.home .kb-gallery-image-contain {
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}

/*SEARCH RESULTS*/
body.search-results #primary,
body.search-no-results #primary {
    margin-top: -90px;
}

body.search-results #primary #main,
body.search-no-results #primary #main {
    position: relative;
    background: #fff;
    padding: 40px 30px;
}

body.search-results #primary #main:before,
body.search-results #primary #main:after,
body.search-no-results #primary #main:before,
body.search-no-results #primary #main:after{
	position: absolute;
    content: "";
    top: -27px;
    width: 27px;
    height: 420px;
}
body.search-results #primary #main:before,
body.search-no-results #primary #main:before{	
    left: -27px;
    background: url(images/main-container-shadow-left.png);
}

body.search-results #primary #main:after,
body.search-no-results #primary #main:after{	
	right: -27px;
    background: url(images/main-container-shadow-right.png);
}

body.search-results article{
	margin-bottom: 25px;
    border-bottom: 1px dashed #ccc;
}

body.search-results article .post-image{
	display: none;
}

body.search-results article h2{
	margin-bottom: 10px;
	font-style: italic;
	text-decoration: underline;
}

body.search-results .entry-content{
	margin-top: 0;
}


/*THE BIKE*/
.specifications-block {
    overflow: hidden;
}
.specifications-block > .caxton-columns > .wp-block-caxton-section > .caxton-section-block{
    padding: 0 !important
}

.thebike-specifications-img-block .caxton-section-block{    
    padding: 0 !important;
}

.specifications-img-title-block .cover.absolute--fill{
    background: none !important;
}

.specifications-img-title-block:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -60px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 50vw 0 0;
    border-color: rgba(213, 36, 36, 0.75) transparent transparent transparent;
}

.specifications-img-title-block.specs-white-bg:before{
    border-color: rgb(213 36 36) transparent transparent transparent
}

.specs-white-bg-col > .kt-inside-inner-col {
    background-color: #fff;
}

.specs-black-bg-col > .kt-inside-inner-col {
    background-color: #000;
} 

.specs-white-bg-col > .kt-inside-inner-col, .specs-black-bg-col > .kt-inside-inner-col {	
    background-size: auto 100% !important;
}

table.specification-table {
    border: 0;
}

table.specification-table td {
    border-width: 0 0 1px 0;
    padding: 10px 3px;
}

.kt-accordion-wrap .wp-block-kadence-pane {
    margin-bottom: 20px;
}

.the-bike-gallery > .caxton-section-block{
    padding: 0 !important;
}

.the-bike-gallery li.kadence-blocks-gallery-item img {
    border: 10px solid #1B1B15;
}

.full-buy-now-button .kt-btn-wrap.kt-btn-wrap-0 {
    position: relative;
    margin-bottom: 0;
}

.full-buy-now-button .kt-btn-wrap.kt-btn-wrap-0 a {
    position: relative;
}

.full-buy-now-button .kt-btn-wrap.kt-btn-wrap-0:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: -50px;
    width: 120%;
    height: 72px;
    background: #d52424;
}

.specifications-column:before {
    content: "";
    position: absolute;
    top: 0;
    right: -16px;
    width: 376px;
    height: 392px;
    background: url('images/top-right-predator-mark.png') center center no-repeat;
}

.specifications-column:after {
    content: "";
    position: absolute;
    bottom: 72px;
    left: 0;
    width: 376px;
    height: 392px;
    background: url('images/bottom-left-predator-mark.png') center center no-repeat;
}

.two-lines-button em {
    font-size: 14px;
    font-style: normal;
}

.manuals-files-row > .caxton-section-block {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*GALLERY*/
ul.simplefilter {
    margin-left: 0;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: left;
}

ul.simplefilter li.active {
    color: #9F1413 !important;
}

ul.simplefilter li {
    background: none !important;
    padding: 0;
    margin-right: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.filtr-container.filters-div img {
    padding: 5px;
    border-radius: 0;
    border: 0;
}

.ekko-lightbox .modal-header {
    display: none !important;
}

.ekko-lightbox .modal-body {
    padding: 5px;
    background: #000;
}

.modal-backdrop.in{
    opacity: .8 !important;
}

/*CONTACT*/
.form-col{
    margin-bottom: 20px;
}
.form-col.form-col-half {
    float: left;
    width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
}

.form-col.form-col-full {
    float: left;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}

.form-col input span, .form-col input {
    float: left;
    width: 100%;
}

.form-col input[type="submit"]{
	max-width: 150px;
	margin-top: 15px;
}

.form-col label{
	font-size: 14px;
}

.form-col textarea{
	height: 150px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	display: none !important;
}

/*FOOTER*/
.copyright-bar .copyright{
    float: left;
}

.copyright-bar .social-footer{
	float: right;
}

.copyright-bar .social-footer ul{
	margin: 0;
}

.copyright-bar .social-footer ul li{
	list-style: none;
	display: inline-block;
	margin: 0 3px;
}

.copyright-bar .social-footer ul li a{
	padding: 3px;
}

ul#menu-quick-links li {
	position: relative;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 0 10px 20px;
    font-weight: bold;
}

ul#menu-quick-links li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 7px;
    height: 7px;
    border-left: 3px solid #9F1413;
    border-top: 3px solid #9F1413;
    transform: rotate(135deg);
}

ul#menu-quick-links li a:hover{
	opacity: 0.9;
}

.footer-widget-3 ul {
    font-size: 14px;
}

.footer-widget-3 ul li{
	position: relative;
	padding-left: 25px;	
	margin-bottom: 10px;
}

.footer-widget-3 ul li i{
    position: absolute;
    top: 5px;
    left: 0;
    color: #9F1413;
}

.site-footer {
    position: relative;
    z-index: 3;
}

.half-input label:first-child {
    margin-right: 4%;
}

.half-input label {
    width: 48%;
    display: inline-block;
}

#wpcf7-f804-p501-o1 input, #wpcf7-f804-p501-o1 select {
    width: 100%;
}

#wpcf7-f804-p501-o1 input {
    height: 46px;
}

#wpcf7-f804-p501-o1 p, .half-input {
    margin-bottom: 12px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #9f1514;
    text-transform: uppercase;
    font-weight: 700;
}

div#wpcf7-f804-p501-o1 {
    background: #f5f5f5;
    padding: 40px;
    border: 1px solid #ccc;
}

/*MEDIA QUERIES*/
@media only screen and (min-width: 768px){
    .modal-dialog {
        margin: 70px auto !important;
    }
}

@media (max-width: 1024px) and (min-width: 768px){
	.inside-footer-widgets>div {
		float: left !important;
    	width: 50% !important;
	}
}

@media only screen and (max-width: 1250px){
	.main-navigation ul{
		padding-right: 10px;
	}
}

@media only screen and (max-width: 1024px){
	.specifications-column {
	    order: 2;
	}
	.half-inner-container.left-inner .caxton-section-block {
	    float: inherit;
	    max-width: 620px;
	    margin: auto;
		box-sizing: border-box;
	}
	.thebike-specifications-img-block > .absolute--fill .cover {
	    background: none !important;
	}
	.specifications-img-title-block  > .absolute--fill .absolute--fill{
		opacity: 1 !important;
	}
	.specifications-img-title-block:before{
		border-width: 60px 100vw 0 0;
	}
	.call-to-action-buy-now p{
		margin-bottom: 0;
		text-align: center;
	}
    .half-inner-container.left-inner > .kt-inside-inner-col, .half-inner-container.right-inner > .kt-inside-inner-col {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .wp-block-kadence-column.specifications-column {
        margin-bottom: 10px !important;
    }
    .wp-block-kadence-column.thebike-specifications-img-block > .kt-inside-inner-col {
        min-height: 600px;
    }
}

@media only screen and (max-width: 992px){
    
    body.admin-bar #mobile-header {
        position: absolute;
        top: 84px;
    }
    #mobile-header {
        position: absolute;
        top: 52px;
    }
    .navigation-branding img, .site-logo.mobile-header-logo img{
    	height: 80px !important;
	    position: absolute !important;
	    top: -10px;
	    z-index: 10;
    }
    ul#menu-top-menu-bar li.call-us-top-link {
	    float: left;
	    margin-top: 5px;
	}
	#post-501 .wp-block-column {
    	flex-basis: 100%!important;
	}
	#post-501 .wp-block-columns {
    	flex-wrap: wrap;
	}
	#post-501 .wp-block-column:not(:first-child) {
    	margin-left: 0;
	}
}

@media only screen and (max-width: 782px){
    body.admin-bar nav#secondary-navigation {
        top: 46px;
    }
    body.admin-bar #mobile-header {
        position: absolute;
        top: 98px;
    }
}

@media only screen and (max-width: 768px){
    .secondary-nav-aligned-center .secondary-navigation .top-bar+.menu-toggle+div, .secondary-navigation .menu-toggle {
        display: none !important;
    }
    .secondary-navigation ul {
        display: block !important;
    }
	.home-predator-video-block > .caxton-columns .home-video-caption-col {
	    order: 1;
	    border: 0;
	}
    .home-predator-video-block > .caxton-columns .home-video-link-col {
	    order: 2;
	}
	.home-video-link-col .caxton-section-block {
	    height: 320px;
	}
	.specifications-table-wrapper > .caxton-columns {
	    padding-right: 20px !important;
	}
	.prowler-program-info p br{
		display: none;
	}
	.one-container .site-content{
		padding: 0 !important;
	}
	body:not(.full-width-content) #main > article{
		padding: 1em;
	}
	nav#secondary-navigation, body.admin-bar nav#secondary-navigation{
		background-color: #0a0a0a;
		position: relative;
		top: inherit;
	}
	#mobile-header {
        position: relative;
        top: inherit;
        background-color: rgba(10, 10, 10, 0.9);
    }
    .page-hero{
            padding-top: 80px;
            padding-bottom: 120px;
    }
}

@media only screen and (max-width: 600px){
	nav#secondary-navigation, body.admin-bar nav#secondary-navigation{
		background-color: #0a0a0a;
		position: relative;
		top: inherit;
	}
	#mobile-header {
        position: relative;
        top: inherit;
        background-color: rgba(10, 10, 10, 0.9);
    }
    ul#menu-top-menu-bar li.search-item{
        display: none;
    }

    .top-main-block > .caxton-grid-block > .wp-block-caxton-section > .caxton-section-block {
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
	.testimonials-wrapper .caxton-grid-block {
	    padding: 0 !important;
	}
	.home-video-caption-col > .caxton-section-block {
	    padding: 60px 20px 40px !important;
	}
	.home-video-link-col .caxton-section-block {
	    height: 260px;
	    margin-bottom: 20px;
	}
	.specification-table tr td:last-child {
	    font-size: 12px;
	}
	.kt-blocks-accordion-header {
	    font-size: 16px !important;
	}
	.site-footer .copyright-bar .copyright, .site-footer .copyright-bar .social-footer {
	    width: 100%;
	    text-align: center;
	}
	body:not(.full-width-content) #main > article {
    	padding: 1em 0 !important;
        overflow: hidden;
    }
    .top-main-block{
        margin-top: -40px;
    }
    .top-main-block > .caxton-section-block {
        padding-left: 0 !important;
        padding-right: 0 !important;
        overflow: hidden;
    }
    .page-hero{
        padding-top: 60px;
        padding-bottom: 50px;
    }
	.half-input label:first-child {
	    margin-right: 0;
		margin-bottom: 12px;
	}

	.half-input label {
		width: 100%;
		display: inline-block;
	}
    .wp-block-kadence-column.thebike-specifications-img-block > .kt-inside-inner-col{
        min-height: 500px;
    }
    .specifications-img-title-block img {
        width: 170px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 480px){
	.home-hunting-bike-block .wp-block-caxton-section {
	    grid-area: span 1 / span 12 / auto / auto !important;
	}
	.inner-container{
		padding: 0px;
	}
	.full-buy-now-button .kt-btn-wrap.kt-btn-wrap-0:before{
		right: -20px;
	}
    .form-col.form-col-half{
        width: 100%;
    }
}


.bike-img img:hover{
	transform:scale(1.1);
}